[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: (ITS#3590) core.schema v1 to v2

At 03:43 PM 3/8/2005, kdurrant@hpctv.com wrote:
> Version: 2.2.3

You should consider upgrading to 2.2.23.  You should use the
version of core.schema that was distributed with the particular
version of OpenLDAP Software you are using.

>I consitantly get error code 65 when trying to add the posixGroup object to an entry.

Your objects are likely improperly defined.  See FAQ for
answers to why this code is commonly returned.